/* CSS Document */

.menu {
	margin: 0;
	padding: 0;
	width: 150px;
	list-style: none;
	background: #fff;
}
.menu li {
	padding: 0;
	margin: 0;
	height: 60px;
	list-style: none;
	background-repeat: no-repeat;
}
.menu li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 60px;
	background-repeat: no-repeat;
}
.home {background-image: url(../menu/rollover01.png);}
.home a {background-image: url(../menu/rollover01a.png);}
.about {background-image: url(../menu/rollover02.png);}
.about a {background-image: url(../menu/rollover02a.png);}
.services {background-image: url(../menu/rollover03.png);}
.services a {background-image: url(../menu/rollover03a.png);}
.contact {background-image: url(../menu/rollover04.png);}
.contact a {background-image: url(../menu/rollover04a.png);}
ul.menu li a:hover {background: none;}

.menu2 {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #FFFF99;
}
.menu2 li {
	padding: 0;
	margin: 0;
	height: 60px;
	margin-right: 0px;
	list-style: none;
	background-repeat: no-repeat;
}
.menu2 li a, .menu2 li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 60px;
	background-repeat: no-repeat;
}
.home2 {background-image: url(../menu/rollover01.png); width: 75px;}
.home2 a {background-image: url(../menu/rollover01a.png);}
.lectures2 {background-image: url(../menu/rollover02.png); width: 75px;}
.lectures2 a {background-image: url(../menu/rollover02a.png);}
.fieldtrips2 {background-image: url(../menu/rollover03.png); width: 75px;}
.fieldtrips2 a {background-image: url(../menu/rollover03a.png);}
.conservation2 {background-image: url(../menu/rollover04.png); width: 125px;}
.conservation2 a {background-image: url(../menu/rollover04a.png);}
.displays2 {background-image: url(../menu/rollover05.png); width: 75px;}
.displays2 a {background-image: url(../menu/rollover05a.png);}
.geology2 {background-image: url(../menu/rollover06.png); width: 75px;}
.geology2 a {background-image: url(../menu/rollover06a.png);}
.newsletter2 {background-image: url(../menu/rollover07.png); width: 125px;}
.newsletter2 a {background-image: url(../menu/rollover07a.png);}
.publications2 {background-image: url(../menu/rollover08.png); width: 125px;}
.publications2 a {background-image: url(../menu/rollover08a.png);}
.join2 {background-image: url(../menu/rollover09.png); width: 75px;}
.join2 a {background-image: url(../menu/rollover09a.png);}
.contact2 {background-image: url(../menu/rollover10.png); width: 75px;}
.contact2 a {background-image: url(../menu/rollover10a.png);}
.links2 {background-image: url(../menu/rollover11.png); width: 75px;}
.links2 a {background-image: url(../menu/rollover11a.png);}

ul.menu2 li a:hover {background: none;}
.menu2 li {float: left;}
.menu2:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

